"16" = "Esta actualização requer o Mac OS X 10.3.9, ou uma versão posterior.";
"17" = "Esta actualização requer uma versão anterior à 10.4 do Mac OS X.";
"18" = "Esta actualização requer o Mac OS X 10.4.9, ou uma versão posterior.";
"19" = "Esta actualização requer o Mac OS X 10.5, ou uma versão posterior.";
